<?php

namespace App\Filament\Admin\Resources\Offers\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class OfferForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('name')
                    ->label('Oferta')
                    ->required(),
            ]);
    }
}
